/*--- Avanquest WebEasy Page Style ---*/


.cc1592             { /* Common */
	border          :   0.00pt none #f8f8f8;
	}
.cc1593             { /* Common */
	clip            : rect(0.00pt,150.00pt,0.75pt,0.00pt);
	}
.cc1594             { /* Common */
	font            : 10pt 'Microsoft Sans Serif';
	color           : #000000;
	}
.cc1595             { /* Common */
	font            : 10pt 'Microsoft Sans Serif';
	color           : #000000;
	text-align      : right;
	}
.cc1596             { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,945.75pt,0.75pt,0.00pt);
	}
.cc1597             { /* Common */
	border          :   0.00pt none #ececec;
	clip            : rect(0.00pt,9.75pt,9.75pt,0.00pt);
	}
.cc1598             { /* Common */
	font            : 8pt 'Microsoft Sans Serif';
	color           : #000000;
	}
.cc1599             { /* Common */
	font            : bold 8pt 'Microsoft Sans Serif';
	color           : #000000;
	}
.cc1600             { /* Common */
	font            : 10pt 'Microsoft Sans Serif';
	color           : #000000;
	text-align      : center;
	}
span#e61            { /* bella_bianca_handbags195... */
	background      : transparent url(bella_bianca_handbags195042.jpg) no-repeat top left;
	position        : absolute;
	left            : 364.50pt;
	top             :  97.50pt;
	width           : 660.00pt;
	height          : 690.00pt;
	}
span#e60            { /* bella_bianca_handbags195... */
	background      : transparent url(bella_bianca_handbags195041.gif) no-repeat top left;
	position        : absolute;
	left            : 268.50pt;
	top             : 115.50pt;
	width           : 380.25pt;
	height          : 537.00pt;
	}
span#e59            { /* bella_bianca_handbags195... */
	background      : transparent url(bella_bianca_handbags195040.jpg) no-repeat top left;
	position        : absolute;
	left            : 790.50pt;
	top             : 216.75pt;
	width           :  80.25pt;
	height          : 109.50pt;
	}
span#e58            { /* bella_bianca_handbags195... */
	background      : transparent url(bella_bianca_handbags195039.jpg) no-repeat top left;
	position        : absolute;
	left            : 789.75pt;
	top             : 101.25pt;
	width           :  80.25pt;
	height          : 109.50pt;
	}
span#e57            { /* bella_bianca_handbags195... */
	background      : transparent url(bella_bianca_handbags195038.jpg) no-repeat top left;
	position        : absolute;
	left            : 790.50pt;
	top             : 328.50pt;
	width           :  80.25pt;
	height          : 109.50pt;
	}
span#e56            { /* bella_bianca_handbags195... */
	background      : transparent url(bella_bianca_handbags195037.jpg) no-repeat top left;
	position        : absolute;
	left            : 790.50pt;
	top             : 444.75pt;
	width           :  80.25pt;
	height          : 109.50pt;
	}
span#e55            { /* bella_bianca_handbags195... */
	background      : transparent url(bella_bianca_handbags195036.jpg) no-repeat top left;
	position        : absolute;
	left            : 791.25pt;
	top             : 558.75pt;
	width           :  80.25pt;
	height          : 109.50pt;
	}
span#e54            { /* bella_bianca_handbags195... */
	background      : transparent url(bella_bianca_handbags195035.jpg) no-repeat top left;
	position        : absolute;
	left            : 702.75pt;
	top             : 216.00pt;
	width           :  80.25pt;
	height          : 109.50pt;
	}
span#e53            { /* bella_bianca_handbags195... */
	background      : transparent url(bella_bianca_handbags195034.jpg) no-repeat top left;
	position        : absolute;
	left            : 702.00pt;
	top             : 100.50pt;
	width           :  80.25pt;
	height          : 109.50pt;
	}
span#e52            { /* bella_bianca_handbags195... */
	background      : transparent url(bella_bianca_handbags195033.jpg) no-repeat top left;
	position        : absolute;
	left            : 702.75pt;
	top             : 327.75pt;
	width           :  80.25pt;
	height          : 109.50pt;
	}
span#e51            { /* bella_bianca_handbags195... */
	background      : transparent url(bella_bianca_handbags195032.jpg) no-repeat top left;
	position        : absolute;
	left            : 702.75pt;
	top             : 444.00pt;
	width           :  80.25pt;
	height          : 109.50pt;
	}
span#e50            { /* bella_bianca_handbags195... */
	background      : transparent url(bella_bianca_handbags195031.jpg) no-repeat top left;
	position        : absolute;
	left            : 703.50pt;
	top             : 558.00pt;
	width           :  80.25pt;
	height          : 109.50pt;
	}
span#e49            { /* d358_prop.jpg */
	background      : transparent url(d358_prop.jpg) no-repeat top left;
	position        : absolute;
	left            : 271.50pt;
	top             : 120.00pt;
	width           : 374.25pt;
	height          : 530.25pt;
	}
span#e48            { /* d358_canvas_zebra.jpg */
	background      : transparent url(d358_canvas_zebra.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 270.75pt;
	top             : 120.00pt;
	width           : 374.25pt;
	height          : 530.25pt;
	}
img#e47             { /* bella_bianca_handbags195... */
	position        : absolute;
	left            : 707.25pt;
	top             : 102.75pt;
	width           :  74.25pt;
	height          : 105.00pt;
	}
span#e46            { /* m358_blk_tan.jpg */
	background      : transparent url(m358_blk_tan.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 270.75pt;
	top             : 119.25pt;
	width           : 374.25pt;
	height          : 530.25pt;
	}
img#e45             { /* bella_bianca_handbags195... */
	position        : absolute;
	left            : 706.50pt;
	top             : 219.75pt;
	width           :  72.75pt;
	height          : 102.75pt;
	}
span#e44            { /* m358_sand.jpg */
	background      : transparent url(m358_sand.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 270.75pt;
	top             : 120.75pt;
	width           : 374.25pt;
	height          : 530.25pt;
	}
img#e43             { /* bella_bianca_handbags195... */
	position        : absolute;
	left            : 708.00pt;
	top             : 333.00pt;
	width           :  72.00pt;
	height          : 102.00pt;
	}
span#e42            { /* bella_bianca_handbags003... */
	background      : transparent url(bella_bianca_handbags003019.gif) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 159.00pt;
	width           : 150.00pt;
	height          :   0.75pt;
	}
span#e41            { /* bella_bianca_handbags005... */
	background      : transparent url(bella_bianca_handbags005025.gif) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 189.00pt;
	width           : 150.00pt;
	height          :  30.00pt;
	}
div#e40             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  70.50pt;
	top             : 162.75pt;
	width           :  97.50pt;
	height          :  17.25pt;
	}
span#e39            { /* bella_bianca_handbags195... */
	background      : transparent url(bella_bianca_handbags195022.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 189.00pt;
	width           : 150.00pt;
	height          :   0.75pt;
	}
span#e38            { /* bella_bianca_handbags003... */
	background      : transparent url(bella_bianca_handbags003019.gif) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 219.00pt;
	width           : 150.00pt;
	height          :   0.75pt;
	}
img#e37             { /* bella_bianca_handbags002... */
	position        : absolute;
	left            : 852.75pt;
	top             :   3.75pt;
	width           :  26.25pt;
	height          :  24.75pt;
	}
img#e36             { /* bella_bianca_handbags002... */
	position        : absolute;
	left            : 885.00pt;
	top             :   3.75pt;
	width           :  26.25pt;
	height          :  24.75pt;
	}
img#e35             { /* bella_bianca_handbags002... */
	position        : absolute;
	left            : 947.25pt;
	top             :   3.00pt;
	width           :  69.00pt;
	height          :  24.75pt;
	}
img#e34             { /* bella_bianca_handbags002... */
	position        : absolute;
	left            : 915.75pt;
	top             :   3.75pt;
	width           :  26.25pt;
	height          :  24.75pt;
	}
span#e33            { /* bella_bianca_logo.png */
	background      : transparent url(bella_bianca_logo.png) no-repeat top left;
	position        : absolute;
	left            :  93.75pt;
	top             :  10.50pt;
	width           : 262.50pt;
	height          :  74.25pt;
	}
span#e32            { /* bella_bianca_handbags002... */
	background      : transparent url(bella_bianca_handbags002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 672.75pt;
	top             :  48.00pt;
	width           : 337.50pt;
	height          :  36.00pt;
	}
div#e31             { /* info@bellabianca.co.za\ ... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 771.00pt;
	top             :  34.50pt;
	width           : 237.75pt;
	height          :  25.50pt;
	}
span#e30            { /* bella_bianca_handbags195... */
	background      : transparent url(bella_bianca_handbags195015.gif) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             :  87.00pt;
	width           : 945.75pt;
	height          :   0.75pt;
	}
span#e29            { /* bella_bianca_handbags003... */
	background      : transparent url(bella_bianca_handbags003008.gif) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             : 243.00pt;
	width           :   9.75pt;
	height          :   9.75pt;
	}
div#e28             { /* Bag Ranges */
	position        : absolute;
	left            :  86.25pt;
	top             : 243.00pt;
	width           : 167.25pt;
	height          :  15.75pt;
	}
span#e27            { /* bella_bianca_handbags003... */
	background      : transparent url(bella_bianca_handbags003008.gif) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             : 265.50pt;
	width           :   9.75pt;
	height          :   9.75pt;
	}
div#e26             { /* Exotics */
	position        : absolute;
	left            :  86.25pt;
	top             : 265.50pt;
	width           : 167.25pt;
	height          :  15.75pt;
	}
span#e25            { /* bella_bianca_handbags003... */
	background      : transparent url(bella_bianca_handbags003008.gif) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             : 288.00pt;
	width           :   9.75pt;
	height          :   9.75pt;
	}
div#e24             { /* Canvas */
	position        : absolute;
	left            :  86.25pt;
	top             : 288.00pt;
	width           : 167.25pt;
	height          :  15.75pt;
	}
span#e23            { /* bella_bianca_handbags003... */
	background      : transparent url(bella_bianca_handbags003008.gif) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             : 310.50pt;
	width           :   9.75pt;
	height          :   9.75pt;
	}
div#e22             { /* Whats New  */
	position        : absolute;
	left            :  86.25pt;
	top             : 310.50pt;
	width           : 167.25pt;
	height          :  15.75pt;
	}
span#e21            { /* bella_bianca_handbags003... */
	background      : transparent url(bella_bianca_handbags003008.gif) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             : 333.00pt;
	width           :   9.75pt;
	height          :   9.75pt;
	}
div#e20             { /* Sorella */
	position        : absolute;
	left            :  86.25pt;
	top             : 333.00pt;
	width           : 167.25pt;
	height          :  15.75pt;
	}
span#e19            { /* bella_bianca_handbags003... */
	background      : transparent url(bella_bianca_handbags003008.gif) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             : 355.50pt;
	width           :   9.75pt;
	height          :   9.75pt;
	}
div#e18             { /* Diva Designs */
	position        : absolute;
	left            :  86.25pt;
	top             : 355.50pt;
	width           : 167.25pt;
	height          :  14.25pt;
	}
span#e17            { /* bella_bianca_handbags003... */
	background      : transparent url(bella_bianca_handbags003019.gif) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 480.75pt;
	width           : 150.00pt;
	height          :   0.75pt;
	}
div#e16             { /* Swatches */
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  70.50pt;
	top             : 458.25pt;
	width           :  97.50pt;
	height          :  14.25pt;
	}
span#e15            { /* bella_bianca_handbags003... */
	background      : transparent url(bella_bianca_handbags003019.gif) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 511.50pt;
	width           : 150.00pt;
	height          :   0.75pt;
	}
span#e14            { /* bella_bianca_handbags003... */
	background      : transparent url(bella_bianca_handbags003019.gif) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 541.50pt;
	width           : 150.00pt;
	height          :   0.75pt;
	}
span#e13            { /* bella_bianca_handbags003... */
	background      : transparent url(bella_bianca_handbags003019.gif) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 571.50pt;
	width           : 150.00pt;
	height          :   0.75pt;
	}
div#e12             { /* About Us */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  70.50pt;
	top             : 489.00pt;
	width           :  97.50pt;
	height          :  13.50pt;
	}
div#e11             { /* Brochure */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  70.50pt;
	top             : 519.00pt;
	width           :  97.50pt;
	height          :  13.50pt;
	}
div#e10             { /* Contact Us */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  70.50pt;
	top             : 549.00pt;
	width           :  97.50pt;
	height          :  13.50pt;
	}
span#e9             { /* bella_bianca_handbags003... */
	background      : transparent url(bella_bianca_handbags003019.gif) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 420.75pt;
	width           : 150.00pt;
	height          :   0.75pt;
	}
span#e8             { /* bella_bianca_handbags003... */
	background      : transparent url(bella_bianca_handbags003019.gif) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 450.75pt;
	width           : 150.00pt;
	height          :   0.75pt;
	}
div#e7              { /* Accessories */
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  70.50pt;
	top             : 428.25pt;
	width           :  97.50pt;
	height          :  14.25pt;
	}
span#e6             { /* bella_bianca_handbags003... */
	background      : transparent url(bella_bianca_handbags003019.gif) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 390.75pt;
	width           : 150.00pt;
	height          :   0.75pt;
	}
img#e5              { /* bella_bianca_handbags195... */
	position        : absolute;
	left            : 720.00pt;
	top             : 737.25pt;
	width           :  26.25pt;
	height          :  25.50pt;
	}
div#e4              { /* Back to Canvas Range */
	position        : absolute;
	left            : 748.50pt;
	top             : 743.25pt;
	width           : 118.50pt;
	height          :  15.00pt;
	}
div#e3              { /* Style No. CANVAS M358\ \... */
	position        : absolute;
	left            : 265.50pt;
	top             : 674.25pt;
	width           : 392.25pt;
	height          :  75.75pt;
	}
div#e2              { /* Handbag Collections */
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  70.50pt;
	top             : 197.25pt;
	width           :  97.50pt;
	height          :  14.25pt;
	}
div#e1              { /* Shop Online */
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  70.50pt;
	top             : 398.25pt;
	width           :  97.50pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1024.50pt;
	height          : 787.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
